<!--
.text {  font: normal 10pt/normal "Courier New", Courier, mono; text-transform: none; color: #000000; text-decoration: none}
h1 {  font: bold small-caps normal 18pt/normal "Courier New", Courier, mono; text-transform: none; color: #4F679B; text-decoration: none}
body {
SCROLLBAR-FACE-COLOR: #FFFFFF; SCROLLBAR-HIGHLIGHT-COLOR: #4F679B; SCROLLBAR-SHADOW-COLOR: #4F679B; SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; SCROLLBAR-ARROW-COLOR: #4F679B; SCROLLBAR-TRACK-COLOR: #EBEBEB;  SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF; BACKGROUND-COLOR: #FFFFFF
}
hr {  border: dotted; border-width: 1px 0px; border-color: #000000 black}
table {  border: 1px #000000 solid}
h2 {  font: small-caps normal 12pt/normal "Courier New", Courier, mono; text-transform: none; color: #4F679B; text-decoration: none}
a:link {  font-family: "Courier New", Courier, mono; font-style: normal; line-height: normal; font-weight: normal; font-variant: small-caps; text-transform: none; color: #4F679B; text-decoration: underline}
a:visited {  font-family: "Courier New", Courier, mono; font-style: normal; line-height: normal; font-weight: normal; font-variant: small-caps; text-transform: none; color: #4F679B; text-decoration: underline}
a:active {  font-family: "Courier New", Courier, mono; font-style: normal; line-height: normal; font-weight: normal; font-variant: small-caps; text-transform: none; color: #4F679B; text-decoration: none}
a:hover {  font-family: "Courier New", Courier, mono; font-style: normal; line-height: normal; font-weight: normal; font-variant: small-caps; text-transform: none; color: #4F679B; text-decoration: none}
.podpis {  font: small-caps normal 10pt/normal "Courier New", Courier, mono; text-transform: none; color: #666666}
.poznamky {  font: italic normal 9pt/normal "Courier New", Courier, mono; text-transform: none; color: #666666; text-decoration: none}
li {  font: normal 10pt/normal "Courier New", Courier, mono; text-transform: none; color: #000000; text-decoration: none; list-style: square}
-->
